/** 
 * History Clinical
 * Custom CSS for the admin
 * 2019
 */


html, body {
	overflow-x: scroll;
}



 /* ************************* MENU ************************* */

.navbar.default-layout-navbar{
	-webkit-box-shadow: 0px 0px 10px rgb(150, 150, 150);
			box-shadow: 0px 0px 10px rgb(150, 150, 150);	
}



/* LOGO */
.navbar.default-layout-navbar .navbar-brand-wrapper .navbar-brand img {
	width: auto;
	height: auto;
	max-height: 60px;
}

.navbar.default-layout-navbar .navbar-menu-wrapper .navbar-nav .nav-item .nav-link .nav-profile-icon i {
	font-size: 1.875rem;
}

.navbar .navbar-menu-wrapper .navbar-nav .nav-item.nav-profile .nav-link .nav-profile-text {
	margin-left: 5px;
}

.navbar.default-layout-navbar .navbar-menu-wrapper .search-field .input-group input {height: 45px;}

@media (max-width: 991px){
	.navbar.default-layout-navbar .navbar-brand-wrapper {
		width: 100px;
	}
}




.main-title {
	overflow: hidden;
}

.main-title	h1{
	display: block;
	background-color: white;
	float: left;
	padding: 10px 15px;
	color: rgb(0, 150, 200);
	margin: 0;
}





 /* ************************* CARDS ************************* */

.main-panel {
	min-width: 1100px;
}


.card .card-body {
	padding: 1.5rem;
}




/* TABS */ 
.tabs.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
	background-color: #1bcfb4;	
	color: white;
}

.tabs.nav-pills .nav-link {color: gray;}


.primary-toggle-wrapper {
	position: absolute;
	right: 0px;
	top: -40px;
	background-color: white;
	margin: 0px;
	padding: 00px 20px;
}




.top-round-borders{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}




 /* ************************* FORMS ************************* */


.error-message {
	color: red;
}


input.form-control {height: 40px; margin-top: 0.25rem !important;}




 /* ************************* SIDEBAR ************************* */

.sidebar .nav .nav-item.active > .nav-link .menu-title, .sidebar .nav .nav-item.active > .nav-link i {
	color: #00c0c8;
}


.sidebar .nav .nav-item .nav-link {
	padding: 0.5rem 0 1.125rem 0;
}




/* ************************* OFFCANVAS ************************* */

#offcanvas-menu {
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: -240px;
	background-color: white;
	width: 90%;
	padding: 10px 30px;
	margin: auto;
	height: 240px;
	z-index: 200;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-webkit-box-shadow: 0px 0px 20px #aaa;
	box-shadow: 0px 0px 20px #aaa;
	-webkit-transition: bottom 0.3s;
	-o-transition: bottom 0.3s;
	transition: bottom 0.3s;
}

#offcanvas-menu.show {
	bottom: 0;
}
 

#offcanvas-menu .scrollable {
	max-height: 200px;
	overflow-y: scroll;
	overflow-x: hidden;
}

#offcanvas-menu .close-panel {
	position: absolute;
	right: 8px;
	top: 8px;
	cursor: pointer;
	z-index: 10;
}
#offcanvas-menu .close-panel:hover {color: skyblue;}


#offcanvas-menu .list-group .list-group-item {padding: 2px 10px; display: inline-block; font-size: 14px;}

#offcanvas-menu .list-group .list-group-item i {font-size: 14px; color: #fe7c96; font-style: normal;}
#offcanvas-menu .list-group .list-group-item i.bg-gray { color: #aaa; }

#offcanvas-menu #procedures_done .list-group .list-group-item i {font-size: 14px; color: rgb(65, 148, 218) !important;}



#offcanvas-menu table td {color: #495057; cursor: pointer;}


#offcanvas-bg {display: none; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0,0,0,0.3); z-index: 100;}



#offcanvas-menu .over-top {
	position: absolute;
	left: 0px;
	right: 0px;
	margin: auto;
	width: 200px;
	display: block;
	top: -30px;
	z-index: 100;
	text-align: center;
	background-color: white;
	padding: 10px 20px;
	color: #1d9086;
	cursor: pointer;
}




 /* ************************* BUTTONS ************************* */


.btn.btn-icon {line-height: 42px;}



 /* ************************* ALERTS ************************* */

 .alert {
 	position: fixed;
 	padding-right: 30px;
 	top: 100px;
 	right: 30px;
 	cursor: pointer;
 }

 .alert button {
	position: absolute;
	top: 9px;
	right: 5px;
	color: black;
 }